Subject: Re: Re: [TI994A] Planet 99 Upload: Retail Catalog Index for Cartridges

From: [email-masked]
Date: Mon, 12 Jul 2010 11:04:36 -0500 (CDT)

Wouldn't mind one of those EPROMs myself. ;)

Jul 12, 2010 11:18:57 AM, [email-masked] wrote:

BillG,

Is anyone offering the TI Office 3.0 64K EPROM for sale? I still have
one spare 64K cartridge laying around with nothing to do.

Bill S

computerclassics2000 wrote:
>
>
> I have posted TIFILES, PC99 and Win994A Simulator versions of the
> following to the Planet-99 website: NAVDBCAT.ARK for TIFILES transfer,
> NAVDBCAP.ZIP for PC99 and NAVDBCAW.ZIP for Win994ASim.
>
> The Navarone DBMS module must be installed on the 99/4A or the Navarone
> DBMS cartridge file loaded ("databm.grm" for PC99) or ("Database
> Management.TICart" file for Win994aSim) in order to use this database.
>
> This 485 sector file contains indexed cartridge names and indexed
> product numbers, allowing a record to be located in the blink of an eye.
> Each cartridge entry provides Catalog Name (Scott,Foresman, Tenex, TI,
> Triton or Unisource), Catalog Date or Publication Name where the
> cartridge information first appeared, and the page within that catalog
> or publication where it can be found. There is also a 90 character
> "Notes" section where I have entered additional information as
> available, such as the JC Penney or KMart product information for the
> cartridge from their catalogs/pricelists.
>
> Lastly, I have taken the liberty of adding product/catalog numbers to
> cartridges that had none, for indexing purposes as much as anything, but
> also to add an identifier that I hope will gain acceptance among other
> cartridge collectors.
>
> The database name is CAT (as in CATalog) and the required SETUP file to
> open the database is named SETCAT. The SETCAT file assumes the CAT
> database is in DSK2. You can of course use the Navarone DBMS SETUP
> option from the cartridge menu to have it load from any valid pathname
> desired.
>
> The database was actually created on the 99/4A using the Navarone DBMS
> portion of the TI Office 3.0 cartridge. This custom 64K cartridge,
> modeled after the concept created by Eric Bray, was manufactured by Jon
> Guidry and Tursi to my specifications. It houses, as menu-selectable
> options, a Database Manager, a Spreadsheet and a Word Processor, as well
> as utilties for disk copying, transfer to a PC and peripheral
> diagnostics. Assuming I am allowed the presentation time, I will be
> showing this cartridge in Chicago on November 6th.
>
> BillG
> July 11, 2010
>
>

------------------------------------

Yahoo! Groups Links

<*> To visit your group on the web, go to:
http://groups.yahoo.com/group/TI994A/

<*> Your email settings:
Individual Email | Traditional

<*> To change settings online go to:
http://groups.yahoo.com/group/TI994A/join
(Yahoo! ID required)

<*> To change settings via email:
[email-masked]
[email-masked]

<*> To unsubscribe from this group, send an email to:
[email-masked]

<*> Your use of Yahoo! Groups is subject to:
http://docs.yahoo.com/info/terms/

---

From: "computerclassics2000" <[email-masked]>
Date: Mon, 12 Jul 2010 16:16:05 -0000

I'm thinking the EPROM request is a question for Jon Guidry.

I will say however that I commissioned 10 of these cartridges, 9 of which will be available for sale at the Chicago TI Faire.

BillG

---

From: fdos <[email-masked]>
Date: Tue, 13 Jul 2010 10:46:55 -0700

BillG,

I won't be going to the Chicago TI Faire (if they would move it to 
Phoenix or Las Vegas I could make it).  I guess I'll have to wait on Jon 
to respond, but an earlier post to him regarding the Funnelweb EPROM got 
no answer.  He may be in trouble at home over the cart stuff he does, so 
now keeping a low profile. :-)

Bill S

computerclassics2000 wrote:
> I will say however that I commissioned 10 of these cartridges, 9 of 
> which will be available for sale at the Chicago TI Faire.
> 
> BillG
> 
>